body {
    /* margin: 0;
    font-family: 'Inter', sans-serif; */
    margin:0;
    background: linear-gradient(
        180deg,
        #f7fbfc 0%,
        #a9d1dc 100%
    );

    color:#1F2937;
    font-family:'Inter',sans-serif;
}

.logo {
    display: flex;
    flex-direction: column;
    align-items: center;   
}

.logo img {
    width: 20%;
    height: auto;
}

.logo h1{
    margin-top:15px;

    font-size:2.2rem;
    font-weight:800;

    color:#0A6D77;
}

.logo h2{
    color:#4B5563;
    font-weight:400;

}

.parrafo {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
    
}

.parrafo h2{
    margin: 0;
}

.parrafo p {
    font-size:large;
    display: flex;
    flex-direction: column;
    /* align-items: center; */


}




/* .parrafo p img{
    width: 20%;
} */

.capturas {
    width:30%;

}

.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
    font-weight:900;
    font-size: 18px;
    background-color: rgb(74, 41, 180);
    color: black;

    /* -webkit-text-stroke: 1px white; */

     text-shadow:
        -2px -2px 0 white,
         2px -2px 0 white,
        -2px  2px 0 white,
         2px  2px 0 white;
}